<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="renter/console/index">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="/renter/index"><i class="fa fa-fw fa-gear"></i> 退出Console</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#landlord"><i
                            class="fa fa-fw fa-arrows-v"></i> 个人中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="landlord" class="collapse">
                        <li>
                            <a href="/renter/console/renterCertification">实名认证</a>
                        </li>
                        <li>
                            <a href="/renter/console/renterInfo">个人信息</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/renter/console/renterContract"><i class="fa fa-fw fa-edit"></i> 合同管理</a>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#workOrder"><i
                            class="fa fa-fw fa-arrows-v"></i> 工单管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="workOrder" class="collapse">
                        <li>
                            <a href="/renter/console/renterWorkOrder">查看工单</a>
                        </li>
                        <li>
                            <a href="/renter/console/renterCreateWorkOrder">创建工单</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <P>用户信息</P>
        <hr>
        <div class="container-fluid">
            <form class="form-horizontal" method="get" th:action="@{/renter/console/renterInfo/update}">
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        昵称　　
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="username" type="text" th:value="${landlordInfo.username}">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        认证否　　
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="certificationStr" type="text"
                               th:value="${landlordInfo.certificationStr}"
                               disabled>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        电话
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="phone" type="text" th:value="${landlordInfo.phone}"
                               disabled>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        邮箱
                    </label>
                    <div class="col-sm-10">
                        <input class="form-control" name="email" type="text" th:value="${landlordInfo.email}" disabled>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-2 control-label">
                        地址
                    </label>
                    <div class="col-sm-10">
                    <input type="text" class="form-control" name="address" rows="2"
                              th:value="${landlordInfo.address}"></input>
                    </div>
                </div>
                <div class="form-group">
                    <button style="margin-left:500px; width: 100px" type="submit" class="btn btn-primary">保存更改</button>
                </div>
            </form>
        </div>


    </div>
    <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>

</body>

</html>
